Subject: [Id-event] Re: New "pushpull" delivery draft
From: Phillip Hunt <[email-masked]>
To: Atul Tulshibagwale <[email-masked]>
Cc: [email-masked]
Date: Fri, 5 Jul 2024 14:21:17 -0700
List-Id: "A mailing list to discuss the potential solution for a common identity event messaging format and distribution system." <id-event.ietf.org>

Merging sounds fine to me.

Phil

On Jul 5, 2024, at 2:04 PM, Atul Tulshibagwale <[email-masked]> wrote:

Hi Phil,
Thanks, I took a quick look. They have pretty much the same objectives and have similarities in the proposals too. It confirms my belief that this is interesting to the community.

I'd love for both of these to be looked at together,  separately, or consider merging them if it makes sense.

Atul

On Fri, Jul 5, 2024 at 1:53 PM Phillip Hunt <[email-masked]> wrote:

Atul

Thanks.  I also submitted a draft when the group was active that did the same thing.

It was never looked at due to charter issues.  You can find it here:

Symmetric SET Transfer Protocol

datatracker.ietf.org

I believe SCIM systems need this because each server can consume/send events or both.

Phil

On Jul 5, 2024, at 11:42 AM, Atul Tulshibagwale <[email-masked]> wrote:

Hi all,

I realize this WG has concluded, but I'm interested in having a more efficient means of communicating SETs between peers than we have with Push and Poll delivery. I've created this draft which has features of both Push and Poll delivery. I'm calling it "pushpull". I'd like to discuss this during IETF 120 if possible, but do let me know what you think about this draft:

https://datatracker.ietf.org/doc/draft-tulshibagwale-pushpull-delivery/

If you think this is worth taking forward, please suggest options for discussion / adoption and publication.

Thanks,

Atul

--

Atul Tulshibagwale

CTO

_______________________________________________
Id-event mailing list -- [email-masked]
To unsubscribe send an email to [email-masked]